.contact_details li.slogan {
    display: inline-block !important;
}

#Action_bar .contact_details li.slogan {
    display: block !important;
}

.single-chronosly .chronosly.ch-default {
    margin: 0 auto !important;
}

.single-chronosly .chronosly-content-block {
    padding: 10px!important;
}

@media only screen and (max-width: 767px) {
    #Action_bar .column {
        margin-left: 0!important;
    }
}

.ev-data.event_description p {
    font-size: 15px!important;
}

.ev-box.both.back_img, .ev-box.both.ch-overlay, .ev-box.both.ch-info {
    display: none;
}

.post-header .title_wrapper h1 {
    display: inline-block;
}
.post-header .title_wrapper {
    text-align: center;
}
